@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=EB+Garamond:ital,wght@0,400..800;1,400..800&display=swap');


html,body,a,p,ul,li,h1,h2,h3,h4,h5,h6,figure,dl,dt,dd{margin:0;padding:0;}

*{
    box-sizing: border-box;
    
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    tap-highlight-color: rgba(0, 0, 0, 0);
    outline: none;
}


@font-face {
	font-family: 'font';
	src: url(../font/font.ttf);
    
}


html{
 font-family: "libre-bodoni", sans-serif;
font-weight: 500;
font-style: normal;
  font-optical-sizing: auto;
}
body{
    overflow-x: hidden;
    -webkit-touch-callout:none;
    letter-spacing: 0.02em;
    background: #fff;
}


img{
    width: 100%;
    height: auto;
    pointer-events: none;
    user-select: none;
    display: block;
    font-size: 0;
    
}

a{
    color: inherit;
    text-decoration: none;
}


li{
    list-style-type: none;
}


.youtube {
    position: relative;
    width: 100%;
    padding-top: 56.25%;

}

.youtube iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
}


.sp{
    display: none;
    
}


@media screen and (max-width: 896px){
    .pc{
        display: none;
    }
    
    .sp{
        display: block;
    }
}
header{
     position: fixed;
    top: 0;
    left: 0;
    width: 280px;
    height: 100%;
    display: flex;
    flex-flow: column;
    justify-content: flex-end;
    align-items: center;
    padding: 40px 0;
    box-shadow: 0 10px 10px rgba(0,0,0,.5);
    z-index: 3;
}
h1{
    width: 200px;
    margin-bottom: auto;
   font-weight: 600;
    font-size: 20px;
    letter-spacing: 0.02em;
    z-index: 4;
}
h1 span{
    text-align: center;
    display: block;
}

nav{
   
   
    font-weight: 600;
    font-size: 18px;
    text-align: center;
    
}
nav ul{
    margin-bottom: 40px;
}
nav li{
    margin-bottom: 28px;
}
nav.open{
    display: block;
}
nav::-webkit-scrollbar{
  display:none;
}
.icon-link{
    display: flex;
    justify-content: center;
    gap:16px;
    z-index: 5;
    position: relative;
}
.icon-link a{
    width: 32px;
    display: block;
}


main{
    padding-left: 280px;
    position: relative;
    z-index: 2;
}

.hero{
    width: 100%;
   
}


section{
    padding: 120px 0;
}


h2{
   
     font-weight: 400;
    font-size: 40px;
    text-align: center;
    margin-bottom: 60px;
}

.item-list{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap:60px 40px;
    padding: 0 100px;
}
.item-list li{
    min-width: 0; 
   
 
}
.item-list figure{
    aspect-ratio: 1 / 1;
    margin-bottom: 20px;
    overflow: hidden;
   
   
}

.item-list figure img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition-duration: 0.4s;
}

.item-list a.hover figure img{
    transform: rotate(10deg) scale(1.2);
    filter: grayscale(1) brightness(0.7);
    opacity: 0.8;
}
.item-list h3{
    font-size: 20px;
    margin-bottom: 10px;
    transition-duration: 0.2s;
    
}

.item-list .soldout h3{
    color: #999;
}
.item-list h3 span{
   font-family: "Noto Serif JP", serif;
    font-weight: 800;
    font-size: 90%;
    
    
}

.item-list h3:has(span.item13-ttl){
     white-space: nowrap;
  text-overflow: ellipsis; /* ...表示したいなら */
    font-size:min(1.2vw, 20px);
}
.item-list .price{
    font-size: 14px;
     transition-duration: 0.2s;
    
}

.item-list .soldout .price{
    color: #999;
}
.item-list a.hover h3,.item-list a.hover .price{
    opacity: 0.5;
}

.common-btn{
  height: 56px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto 0;
    position: relative;
     transition-duration: 0.2s;
    font-size: 18px;
    width: 100%;
}
.common-btn.min{
    
      max-width: 280px;
    height: 48px;
    margin-top: 60px;
}
.common-btn.hover{
    background: #000;
    color: #fff;
}
.common-btn:before{
    content: "";
    display: block;
    position: absolute;
    top:0px;
    left:0px;
    width: 100%;
    height: 100%;
    border: solid 1px #000;
    transition-duration: 0.2s;
    transform: translate(-2px,-2px);
}
.common-btn:after{
    content: "";
    display: block;
    position: absolute;
    top:0px;
    left:0px;
    width: 100%;
    height: 100%;
    border: solid 1px #000;
     transition-duration: 0.2s;
    transform: translate(2px,2px);
}

.common-btn.hover:before{
    transform: translate(0px,0px);
}
.common-btn.hover:after{
    transform: translate(-0px,-0px);
}

.common-btn.soldout{
    opacity: 0.3;
    pointer-events: none;
}
footer{
    padding-bottom: 60px;
}

.footer-link{
    display: flex;
    gap:40px;
    justify-content: center;
    font-size: 20px;
    margin-bottom: 40px;
}

.sns{
    display: flex;
    justify-content: center;
    align-items: center;
    gap:28px;
    margin-bottom: 24px;
}
.sns a{
    width: 24px;
    aspect-ratio: 1 / 1;
}
.sns a img{
    width: 100%;
    height: 100%;
}
footer small{
    display: block;
    text-align: center;
    font-size: 14px;
}



.item-detail{
    display: flex;
    align-items: flex-start;
   padding: 0 100px;
}
.item-img{
    width: 50%;
    margin-right: 100px;
}



.item-img li:not(:last-child){
    margin-bottom: 60px;

}
.item-img li .triger{
    position: absolute;
    top: -115px;
    left: 0;
}
.item-info{
    position: sticky;
    top: 120px;
    left: 0;
    width: 50%;
    
}

.item-info h3{
   font-size: 32px;
    margin-bottom: 8px;
}
.item-info h3 span{
    font-family: "Noto Serif JP", serif;
    font-weight: 800;
    font-size: 90%;
}
.item-info p.price{
   font-size: 18px;
    margin-bottom: 20px;
}

.item-info p:not(.price){
    line-height: 1.8;
    margin-bottom: 40px;
    font-family: "Noto Serif JP", serif;
    font-weight: 600;
    font-size: 14px;
}

.size-select{
    width: fit-content;
    display: flex;
    margin-bottom: 40px;
    text-align: center;
}
.size-select.long{
    width: 100%;
}
.size-select input{
	display: none;
}
.size-select label{
	display: flex;
    justify-content: center;
    align-items: center;
	cursor: pointer;
	width: 60px;
    height: 60px;
    border-top: solid 1px #000;
     border-bottom: solid 1px #000;
	border-left: 1px solid #000;
	background: #fff;
	color: #000;
	font-size: 14px;
    
    
}
.size-select.long label{
	width: 33%;
    max-width: 140px;
    font-size: 12px;
    padding: 0 10px;
}
.size-select.long label.sold{
    color: #888;
    position: relative;
    pointer-events: none;
    background: #eee;
}

.size-select.wide label{
    width: 100px;
    font-size: 12px;
}
.size-select label:last-of-type{
	border-right: 1px solid #000;
}
.size-select input[type="radio"]:checked + label {
	background-color: #000;
	color: #fff;
}


.viewed-items{
    padding-top: 120px;
}
.viewed-items h4{
    text-align: center;
    font-size: 24px;
    margin-bottom: 40px;
}

.guide-txt{
    font-family: "Noto Serif JP", serif;
    width: 90%;
    max-width: 800px;
    margin: 0 auto;
    font-size: 14px;
    line-height: 1.6;
}
.guide-txt a{
    text-decoration: underline;
}
@media screen and (max-width: 1300px){
    header{
        width: 200px;
    }
    h1{
        width: 160px;
    }
    main{
        padding-left: 200px;
    }
    .item-list{
        grid-template-columns: 1fr 1fr 1fr;
        padding: 0 60px;
    }
    .item-list h3:has(span.item13-ttl){
    font-size:min(1.75vw, 20px);
}
    .item-detail{
        padding: 0 60px;
    }
    .item-img{
        margin-right: 60px;
    }
    #recently-list li:nth-child(4){
        display: none;
    }
    
    
}


@media screen and (max-width: 896px){
    header{
      background: #fff;
        flex-flow: row;
        justify-content: flex-end;
        width: 100%;
        height: 80px;
        box-shadow: 0 4px 4px rgba(0, 0, 0, .2);
        padding: 0 12px;
        transition-duration: 0.2s;
        
    }
    .toppage.pagetop header:not(:has(.open)){
        background: rgba(0,0,0,0);
        box-shadow: none;
        height: 100px;
    }
    h1{
        width: 100px;
        font-size: 12px;
        margin-right: auto;
        margin-bottom: 0;
        transition-duration: 0.4s;
    }
    .toppage.pagetop header:not(:has(.open)) h1{
        filter: invert();
        transform: scale(1.5) translateY(-10%);
        transform-origin: top left;
    }
  .nav-btn{
    position: relative;
    width: 28px;
    height: 8px;
    z-index: 9999;
        display: block;
      transform: rotate(0deg);
      transition-duration: 0.2s;
}
    .toppage.pagetop header:not(:has(.open)) .nav-btn{
        filter: invert();
    }
    .nav-btn.close{
        transform: rotate(180deg);
    }
    .nav-btn span {
        position: absolute;
        right: 0;
        width: 100%;
        height: 2px;
         background: #000;
        transition-duration: 0.2s;
    }
    
   
  

    .nav-btn span:nth-of-type(1) {
        top: 0px;
    }

    .nav-btn.close span:nth-of-type(1) {
        top: calc(50% - 1px);
        transform: rotate(45deg);
    }

    

    .nav-btn span:nth-of-type(2) {
        bottom: 0px;
    }

    .nav-btn.close span:nth-of-type(2) {
        bottom: calc(50% - 1px);
        transform: translateY(0) rotate(-45deg);
    }
    nav{
        position: fixed;
        top: 0;
        left: 0;
        display: none;
        width: 100%;
        height: 100%;
        background: #fff;
        z-index: 3;
    }
    .nav-inner{
        width: 100%;
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: column;
    padding: 40px 0;
    }
    nav ul{
        margin-bottom: 0;
    }
    .icon-link{
        margin-right: 16px;
        gap:8px;
        transition-duration: 0.2s;
    }
    .toppage.pagetop header:not(:has(.open)) .icon-link{
        filter: invert();
    }
    .icon-link a{
        width: 24px;
    }
    main{
        padding-left: 0;
    }
    .lowerpage main{
        padding-top: 80px;
    }
    section{
        padding: 60px 0 80px;
    }
   
    h2{
        font-size: 28px;
        margin-bottom: 40px;
    }
    .item-list{
        grid-template-columns: 1fr 1fr;
        gap: 40px 20px;
        padding: 0 40px;
    }
    .item-list figure{
        margin-bottom: 12px;
    }
    .item-list h3{
        font-size: 16px;
        margin-bottom: 4px;
    }
      .item-list h3:has(span.item13-ttl){
    font-size:16px;
}
    .item-list .price{
        font-size: 12px;
    }
    #recently-list li:nth-child(4){
        display: block;
    }
    .common-btn.min{
        margin-top: 48px;
    }
    .item-detail{
        padding: 0 40px;
        flex-flow: column;
    }
    
    .item-img{
        width: 100%;
        margin-bottom: 40px;
        
    }
    .item-img li:not(:last-child){
        margin-bottom: 20px;
    }
    .item-info{
        width: 100%;
    }
    .item-info h3{
        font-size: 24px;
    }
    .item-info p.price{
        font-size: 16px;
    }
    .item-info p:not(.price){
        font-size: 12px;
    }
    .size-select label{
        width: 56px;
        height: 56px;
    }
    .viewed-items{
        padding-top: 80px;
    }
    .footer-link{
        font-size: 14px;
        gap:20px;
    }
    .sns{
        gap: 24px;
    }
    .sns a{
        width: 18px;
    }
    .guide-txt{
   font-size: 12px;
}
}

